import { createRouter, createWebHistory, useRoute } from "vue-router";
import { store, api, schemas } from "@";


export const router = createRouter({
    history: createWebHistory(),
    routes: [
        {
            path: "/", name: "home",
            component: () => import("@/views/Home.vue"),
        },
        {
            path: "/:pathMatch(.*)*", name: "not-found",
            component: () => import("@/views/NotFound.vue")
        }
    ]
});

export default router;
